--GENERATED ON: 05/12/2024 07:00:54


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-hgz'] = {
	TEX_WIDTH=1996,
	TEX_HEIGHT=1224,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0541082164328657,0),
		[3]=v2fM(0,108216432865731,0),
		[4]=v2fM(0,162324649298597,0),
		[5]=v2fM(0,216432865731463,0),
		[6]=v2fM(0,270541082164329,0),
		[7]=v2fM(0,324649298597194,0),
		[8]=v2fM(0,37875751503006,0),
		[9]=v2fM(0,432865731462926,0),
		[10]=v2fM(0,0,0833333333333333),
		[11]=v2fM(0,0541082164328657,0,0833333333333333),
		[12]=v2fM(0,108216432865731,0,0833333333333333),
		[13]=v2fM(0,162324649298597,0,0833333333333333),
		[14]=v2fM(0,216432865731463,0,0833333333333333),
		[15]=v2fM(0,270541082164329,0,0833333333333333),
		[16]=v2fM(0,324649298597194,0,0833333333333333),
		[17]=v2fM(0,37875751503006,0,0833333333333333),
		[18]=v2fM(0,432865731462926,0,0833333333333333),
		[19]=v2fM(0,0,166666666666667),
		[20]=v2fM(0,0541082164328657,0,166666666666667),
		[21]=v2fM(0,108216432865731,0,166666666666667),
		[22]=v2fM(0,162324649298597,0,166666666666667),
		[23]=v2fM(0,216432865731463,0,166666666666667),
		[24]=v2fM(0,270541082164329,0,166666666666667),
		[25]=v2fM(0,324649298597194,0,166666666666667),
		[26]=v2fM(0,37875751503006,0,166666666666667),
		[27]=v2fM(0,432865731462926,0,166666666666667),
		[28]=v2fM(0,0,25),
		[29]=v2fM(0,0541082164328657,0,25),
		[30]=v2fM(0,108216432865731,0,25),
		[31]=v2fM(0,162324649298597,0,25),
		[32]=v2fM(0,216432865731463,0,25),
		[33]=v2fM(0,270541082164329,0,25),
		[34]=v2fM(0,324649298597194,0,25),
		[35]=v2fM(0,37875751503006,0,25),
		[36]=v2fM(0,432865731462926,0,25),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0541082164328657,0,333333333333333),
		[39]=v2fM(0,108216432865731,0,333333333333333),
		[40]=v2fM(0,162324649298597,0,333333333333333),
		[41]=v2fM(0,216432865731463,0,333333333333333),
		[42]=v2fM(0,270541082164329,0,333333333333333),
		[43]=v2fM(0,324649298597194,0,333333333333333),
		[44]=v2fM(0,37875751503006,0,333333333333333),
		[45]=v2fM(0,432865731462926,0,333333333333333),
		[46]=v2fM(0,0,416666666666667),
		[47]=v2fM(0,0541082164328657,0,416666666666667),
		[48]=v2fM(0,108216432865731,0,416666666666667),
		[49]=v2fM(0,162324649298597,0,416666666666667),
		[50]=v2fM(0,216432865731463,0,416666666666667),
		[51]=v2fM(0,270541082164329,0,416666666666667),
		[52]=v2fM(0,324649298597194,0,416666666666667),
		[53]=v2fM(0,37875751503006,0,416666666666667),
		[54]=v2fM(0,432865731462926,0,416666666666667),
		[55]=v2fM(0,0,5),
		[56]=v2fM(0,0541082164328657,0,5),
		[57]=v2fM(0,108216432865731,0,5),
		[58]=v2fM(0,162324649298597,0,5),
		[59]=v2fM(0,216432865731463,0,5),
		[60]=v2fM(0,270541082164329,0,5),
		[61]=v2fM(0,324649298597194,0,5),
		[62]=v2fM(0,37875751503006,0,5),
		[63]=v2fM(0,432865731462926,0,5),
		[64]=v2fM(0,0,583333333333333),
		[65]=v2fM(0,0541082164328657,0,583333333333333),
		[66]=v2fM(0,108216432865731,0,583333333333333),
		[67]=v2fM(0,162324649298597,0,583333333333333),
		[68]=v2fM(0,216432865731463,0,583333333333333),
		[69]=v2fM(0,270541082164329,0,583333333333333),
		[70]=v2fM(0,324649298597194,0,583333333333333),
		[71]=v2fM(0,37875751503006,0,583333333333333),
		[72]=v2fM(0,432865731462926,0,583333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0541082164328657,0,666666666666667),
		[75]=v2fM(0,108216432865731,0,666666666666667),
		[76]=v2fM(0,162324649298597,0,666666666666667),
		[77]=v2fM(0,216432865731463,0,666666666666667),
		[78]=v2fM(0,270541082164329,0,666666666666667),
		[79]=v2fM(0,324649298597194,0,666666666666667),
		[80]=v2fM(0,37875751503006,0,666666666666667),
		[81]=v2fM(0,432865731462926,0,666666666666667),
		[82]=v2fM(0,0,75),
		[83]=v2fM(0,0541082164328657,0,75),
		[84]=v2fM(0,108216432865731,0,75),
		[85]=v2fM(0,162324649298597,0,75),
		[86]=v2fM(0,216432865731463,0,75),
		[87]=v2fM(0,270541082164329,0,75),
		[88]=v2fM(0,324649298597194,0,75),
		[89]=v2fM(0,37875751503006,0,75),
		[90]=v2fM(0,432865731462926,0,75),
		[91]=v2fM(0,513026052104208,0),
		[92]=v2fM(0,567134268537074,0),
		[93]=v2fM(0,62124248496994,0),
		[94]=v2fM(0,675350701402806,0),
		[95]=v2fM(0,729458917835671,0),
		[96]=v2fM(0,783567134268537,0),
		[97]=v2fM(0,837675350701403,0),
		[98]=v2fM(0,891783567134269,0),
		[99]=v2fM(0,945891783567134,0),
		[100]=v2fM(0,513026052104208,0,0833333333333333),
		[101]=v2fM(0,567134268537074,0,0833333333333333),
		[102]=v2fM(0,62124248496994,0,0833333333333333),
		[103]=v2fM(0,675350701402806,0,0833333333333333),
		[104]=v2fM(0,729458917835671,0,0833333333333333),
		[105]=v2fM(0,783567134268537,0,0833333333333333),
		[106]=v2fM(0,837675350701403,0,0833333333333333),
		[107]=v2fM(0,891783567134269,0,0833333333333333),
		[108]=v2fM(0,945891783567134,0,0833333333333333),
		[109]=v2fM(0,513026052104208,0,166666666666667),
		[110]=v2fM(0,567134268537074,0,166666666666667),
		[111]=v2fM(0,62124248496994,0,166666666666667),
		[112]=v2fM(0,675350701402806,0,166666666666667),
		[113]=v2fM(0,729458917835671,0,166666666666667),
		[114]=v2fM(0,783567134268537,0,166666666666667),
		[115]=v2fM(0,837675350701403,0,166666666666667),
		[116]=v2fM(0,891783567134269,0,166666666666667),
		[117]=v2fM(0,945891783567134,0,166666666666667),
		[118]=v2fM(0,513026052104208,0,25),
		[119]=v2fM(0,567134268537074,0,25),
		[120]=v2fM(0,62124248496994,0,25),
		[121]=v2fM(0,675350701402806,0,25),
		[122]=v2fM(0,729458917835671,0,25),
		[123]=v2fM(0,783567134268537,0,25),
		[124]=v2fM(0,837675350701403,0,25),
		[125]=v2fM(0,891783567134269,0,25),
		[126]=v2fM(0,945891783567134,0,25),
		[127]=v2fM(0,513026052104208,0,333333333333333),
		[128]=v2fM(0,567134268537074,0,333333333333333),
		[129]=v2fM(0,62124248496994,0,333333333333333),
		[130]=v2fM(0,675350701402806,0,333333333333333),
		[131]=v2fM(0,729458917835671,0,333333333333333),
		[132]=v2fM(0,783567134268537,0,333333333333333),
		[133]=v2fM(0,837675350701403,0,333333333333333),
		[134]=v2fM(0,891783567134269,0,333333333333333),
		[135]=v2fM(0,945891783567134,0,333333333333333),
		[136]=v2fM(0,513026052104208,0,416666666666667),
		[137]=v2fM(0,567134268537074,0,416666666666667),
		[138]=v2fM(0,62124248496994,0,416666666666667),
		[139]=v2fM(0,675350701402806,0,416666666666667),
		[140]=v2fM(0,729458917835671,0,416666666666667),
		[141]=v2fM(0,783567134268537,0,416666666666667),
		[142]=v2fM(0,837675350701403,0,416666666666667),
		[143]=v2fM(0,891783567134269,0,416666666666667),
		[144]=v2fM(0,945891783567134,0,416666666666667),
		[145]=v2fM(0,513026052104208,0,5),
		[146]=v2fM(0,567134268537074,0,5),
		[147]=v2fM(0,62124248496994,0,5),
		[148]=v2fM(0,675350701402806,0,5),
		[149]=v2fM(0,729458917835671,0,5),
		[150]=v2fM(0,783567134268537,0,5),
		[151]=v2fM(0,837675350701403,0,5),
		[152]=v2fM(0,891783567134269,0,5),
		[153]=v2fM(0,945891783567134,0,5),
		[154]=v2fM(0,513026052104208,0,583333333333333),
		[155]=v2fM(0,567134268537074,0,583333333333333),
		[156]=v2fM(0,62124248496994,0,583333333333333),
		[157]=v2fM(0,675350701402806,0,583333333333333),
		[158]=v2fM(0,729458917835671,0,583333333333333),
		[159]=v2fM(0,783567134268537,0,583333333333333),
		[160]=v2fM(0,837675350701403,0,583333333333333),
		[161]=v2fM(0,891783567134269,0,583333333333333),
		[162]=v2fM(0,945891783567134,0,583333333333333),
		[163]=v2fM(0,513026052104208,0,666666666666667),
		[164]=v2fM(0,567134268537074,0,666666666666667),
		[165]=v2fM(0,62124248496994,0,666666666666667),
		[166]=v2fM(0,675350701402806,0,666666666666667),
		[167]=v2fM(0,729458917835671,0,666666666666667),
		[168]=v2fM(0,783567134268537,0,666666666666667),
		[169]=v2fM(0,837675350701403,0,666666666666667),
		[170]=v2fM(0,891783567134269,0,666666666666667),
		[171]=v2fM(0,945891783567134,0,666666666666667),
		[172]=v2fM(0,513026052104208,0,75),
		[173]=v2fM(0,567134268537074,0,75),
		[174]=v2fM(0,62124248496994,0,75),
		[175]=v2fM(0,675350701402806,0,75),
		[176]=v2fM(0,729458917835671,0,75),
		[177]=v2fM(0,783567134268537,0,75),
		[178]=v2fM(0,837675350701403,0,75),
		[179]=v2fM(0,891783567134269,0,75),
		[180]=v2fM(0,945891783567134,0,75),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0541082164328657,0,833333333333333),
		[183]=v2fM(0,108216432865731,0,833333333333333),
		[184]=v2fM(0,162324649298597,0,833333333333333),
		[185]=v2fM(0,216432865731463,0,833333333333333),
		[186]=v2fM(0,270541082164329,0,833333333333333),
		[187]=v2fM(0,324649298597194,0,833333333333333),
		[188]=v2fM(0,37875751503006,0,833333333333333),
		[189]=v2fM(0,432865731462926,0,833333333333333),
		[190]=v2fM(0,486973947895792,0,833333333333333),
		[191]=v2fM(0,541082164328657,0,833333333333333),
		[192]=v2fM(0,595190380761523,0,833333333333333),
		[193]=v2fM(0,649298597194389,0,833333333333333),
		[194]=v2fM(0,703406813627255,0,833333333333333),
		[195]=v2fM(0,75751503006012,0,833333333333333),
		[196]=v2fM(0,811623246492986,0,833333333333333),
		[197]=v2fM(0,865731462925852,0,833333333333333),
		[198]=v2fM(0,919839679358717,0,833333333333333),
		[199]=v2fM(0,0,916666666666667),
		[200]=v2fM(0,0541082164328657,0,916666666666667),
		[201]=v2fM(0,108216432865731,0,916666666666667),
		[202]=v2fM(0,162324649298597,0,916666666666667),
		[203]=v2fM(0,216432865731463,0,916666666666667),
		[204]=v2fM(0,270541082164329,0,916666666666667),
		[205]=v2fM(0,324649298597194,0,916666666666667),
		[206]=v2fM(0,37875751503006,0,916666666666667),
		[207]=v2fM(0,432865731462926,0,916666666666667),
		[208]=v2fM(0,486973947895792,0,916666666666667),
		[209]=v2fM(0,541082164328657,0,916666666666667),
		[210]=v2fM(0,595190380761523,0,916666666666667),
		[211]=v2fM(0,649298597194389,0,916666666666667),
		[212]=v2fM(0,703406813627255,0,916666666666667),
		[213]=v2fM(0,75751503006012,0,916666666666667),
		[214]=v2fM(0,811623246492986,0,916666666666667),
		[215]=v2fM(0,865731462925852,0,916666666666667),
		[216]=v2fM(0,919839679358717,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=108,HEIGHT=102},
		[2]={WIDTH=108,HEIGHT=102},
		[3]={WIDTH=108,HEIGHT=102},
		[4]={WIDTH=108,HEIGHT=102},
		[5]={WIDTH=108,HEIGHT=102},
		[6]={WIDTH=108,HEIGHT=102},
		[7]={WIDTH=108,HEIGHT=102},
		[8]={WIDTH=108,HEIGHT=102},
		[9]={WIDTH=108,HEIGHT=102},
		[10]={WIDTH=108,HEIGHT=102},
		[11]={WIDTH=108,HEIGHT=102},
		[12]={WIDTH=108,HEIGHT=102},
		[13]={WIDTH=108,HEIGHT=102},
		[14]={WIDTH=108,HEIGHT=102},
		[15]={WIDTH=108,HEIGHT=102},
		[16]={WIDTH=108,HEIGHT=102},
		[17]={WIDTH=108,HEIGHT=102},
		[18]={WIDTH=108,HEIGHT=102},
		[19]={WIDTH=108,HEIGHT=102},
		[20]={WIDTH=108,HEIGHT=102},
		[21]={WIDTH=108,HEIGHT=102},
		[22]={WIDTH=108,HEIGHT=102},
		[23]={WIDTH=108,HEIGHT=102},
		[24]={WIDTH=108,HEIGHT=102},
		[25]={WIDTH=108,HEIGHT=102},
		[26]={WIDTH=108,HEIGHT=102},
		[27]={WIDTH=108,HEIGHT=102},
		[28]={WIDTH=108,HEIGHT=102},
		[29]={WIDTH=108,HEIGHT=102},
		[30]={WIDTH=108,HEIGHT=102},
		[31]={WIDTH=108,HEIGHT=102},
		[32]={WIDTH=108,HEIGHT=102},
		[33]={WIDTH=108,HEIGHT=102},
		[34]={WIDTH=108,HEIGHT=102},
		[35]={WIDTH=108,HEIGHT=102},
		[36]={WIDTH=108,HEIGHT=102},
		[37]={WIDTH=108,HEIGHT=102},
		[38]={WIDTH=108,HEIGHT=102},
		[39]={WIDTH=108,HEIGHT=102},
		[40]={WIDTH=108,HEIGHT=102},
		[41]={WIDTH=108,HEIGHT=102},
		[42]={WIDTH=108,HEIGHT=102},
		[43]={WIDTH=108,HEIGHT=102},
		[44]={WIDTH=108,HEIGHT=102},
		[45]={WIDTH=108,HEIGHT=102},
		[46]={WIDTH=108,HEIGHT=102},
		[47]={WIDTH=108,HEIGHT=102},
		[48]={WIDTH=108,HEIGHT=102},
		[49]={WIDTH=108,HEIGHT=102},
		[50]={WIDTH=108,HEIGHT=102},
		[51]={WIDTH=108,HEIGHT=102},
		[52]={WIDTH=108,HEIGHT=102},
		[53]={WIDTH=108,HEIGHT=102},
		[54]={WIDTH=108,HEIGHT=102},
		[55]={WIDTH=108,HEIGHT=102},
		[56]={WIDTH=108,HEIGHT=102},
		[57]={WIDTH=108,HEIGHT=102},
		[58]={WIDTH=108,HEIGHT=102},
		[59]={WIDTH=108,HEIGHT=102},
		[60]={WIDTH=108,HEIGHT=102},
		[61]={WIDTH=108,HEIGHT=102},
		[62]={WIDTH=108,HEIGHT=102},
		[63]={WIDTH=108,HEIGHT=102},
		[64]={WIDTH=108,HEIGHT=102},
		[65]={WIDTH=108,HEIGHT=102},
		[66]={WIDTH=108,HEIGHT=102},
		[67]={WIDTH=108,HEIGHT=102},
		[68]={WIDTH=108,HEIGHT=102},
		[69]={WIDTH=108,HEIGHT=102},
		[70]={WIDTH=108,HEIGHT=102},
		[71]={WIDTH=108,HEIGHT=102},
		[72]={WIDTH=108,HEIGHT=102},
		[73]={WIDTH=108,HEIGHT=102},
		[74]={WIDTH=108,HEIGHT=102},
		[75]={WIDTH=108,HEIGHT=102},
		[76]={WIDTH=108,HEIGHT=102},
		[77]={WIDTH=108,HEIGHT=102},
		[78]={WIDTH=108,HEIGHT=102},
		[79]={WIDTH=108,HEIGHT=102},
		[80]={WIDTH=108,HEIGHT=102},
		[81]={WIDTH=108,HEIGHT=102},
		[82]={WIDTH=108,HEIGHT=102},
		[83]={WIDTH=108,HEIGHT=102},
		[84]={WIDTH=108,HEIGHT=102},
		[85]={WIDTH=108,HEIGHT=102},
		[86]={WIDTH=108,HEIGHT=102},
		[87]={WIDTH=108,HEIGHT=102},
		[88]={WIDTH=108,HEIGHT=102},
		[89]={WIDTH=108,HEIGHT=102},
		[90]={WIDTH=108,HEIGHT=102},
		[91]={WIDTH=108,HEIGHT=102},
		[92]={WIDTH=108,HEIGHT=102},
		[93]={WIDTH=108,HEIGHT=102},
		[94]={WIDTH=108,HEIGHT=102},
		[95]={WIDTH=108,HEIGHT=102},
		[96]={WIDTH=108,HEIGHT=102},
		[97]={WIDTH=108,HEIGHT=102},
		[98]={WIDTH=108,HEIGHT=102},
		[99]={WIDTH=108,HEIGHT=102},
		[100]={WIDTH=108,HEIGHT=102},
		[101]={WIDTH=108,HEIGHT=102},
		[102]={WIDTH=108,HEIGHT=102},
		[103]={WIDTH=108,HEIGHT=102},
		[104]={WIDTH=108,HEIGHT=102},
		[105]={WIDTH=108,HEIGHT=102},
		[106]={WIDTH=108,HEIGHT=102},
		[107]={WIDTH=108,HEIGHT=102},
		[108]={WIDTH=108,HEIGHT=102},
		[109]={WIDTH=108,HEIGHT=102},
		[110]={WIDTH=108,HEIGHT=102},
		[111]={WIDTH=108,HEIGHT=102},
		[112]={WIDTH=108,HEIGHT=102},
		[113]={WIDTH=108,HEIGHT=102},
		[114]={WIDTH=108,HEIGHT=102},
		[115]={WIDTH=108,HEIGHT=102},
		[116]={WIDTH=108,HEIGHT=102},
		[117]={WIDTH=108,HEIGHT=102},
		[118]={WIDTH=108,HEIGHT=102},
		[119]={WIDTH=108,HEIGHT=102},
		[120]={WIDTH=108,HEIGHT=102},
		[121]={WIDTH=108,HEIGHT=102},
		[122]={WIDTH=108,HEIGHT=102},
		[123]={WIDTH=108,HEIGHT=102},
		[124]={WIDTH=108,HEIGHT=102},
		[125]={WIDTH=108,HEIGHT=102},
		[126]={WIDTH=108,HEIGHT=102},
		[127]={WIDTH=108,HEIGHT=102},
		[128]={WIDTH=108,HEIGHT=102},
		[129]={WIDTH=108,HEIGHT=102},
		[130]={WIDTH=108,HEIGHT=102},
		[131]={WIDTH=108,HEIGHT=102},
		[132]={WIDTH=108,HEIGHT=102},
		[133]={WIDTH=108,HEIGHT=102},
		[134]={WIDTH=108,HEIGHT=102},
		[135]={WIDTH=108,HEIGHT=102},
		[136]={WIDTH=108,HEIGHT=102},
		[137]={WIDTH=108,HEIGHT=102},
		[138]={WIDTH=108,HEIGHT=102},
		[139]={WIDTH=108,HEIGHT=102},
		[140]={WIDTH=108,HEIGHT=102},
		[141]={WIDTH=108,HEIGHT=102},
		[142]={WIDTH=108,HEIGHT=102},
		[143]={WIDTH=108,HEIGHT=102},
		[144]={WIDTH=108,HEIGHT=102},
		[145]={WIDTH=108,HEIGHT=102},
		[146]={WIDTH=108,HEIGHT=102},
		[147]={WIDTH=108,HEIGHT=102},
		[148]={WIDTH=108,HEIGHT=102},
		[149]={WIDTH=108,HEIGHT=102},
		[150]={WIDTH=108,HEIGHT=102},
		[151]={WIDTH=108,HEIGHT=102},
		[152]={WIDTH=108,HEIGHT=102},
		[153]={WIDTH=108,HEIGHT=102},
		[154]={WIDTH=108,HEIGHT=102},
		[155]={WIDTH=108,HEIGHT=102},
		[156]={WIDTH=108,HEIGHT=102},
		[157]={WIDTH=108,HEIGHT=102},
		[158]={WIDTH=108,HEIGHT=102},
		[159]={WIDTH=108,HEIGHT=102},
		[160]={WIDTH=108,HEIGHT=102},
		[161]={WIDTH=108,HEIGHT=102},
		[162]={WIDTH=108,HEIGHT=102},
		[163]={WIDTH=108,HEIGHT=102},
		[164]={WIDTH=108,HEIGHT=102},
		[165]={WIDTH=108,HEIGHT=102},
		[166]={WIDTH=108,HEIGHT=102},
		[167]={WIDTH=108,HEIGHT=102},
		[168]={WIDTH=108,HEIGHT=102},
		[169]={WIDTH=108,HEIGHT=102},
		[170]={WIDTH=108,HEIGHT=102},
		[171]={WIDTH=108,HEIGHT=102},
		[172]={WIDTH=108,HEIGHT=102},
		[173]={WIDTH=108,HEIGHT=102},
		[174]={WIDTH=108,HEIGHT=102},
		[175]={WIDTH=108,HEIGHT=102},
		[176]={WIDTH=108,HEIGHT=102},
		[177]={WIDTH=108,HEIGHT=102},
		[178]={WIDTH=108,HEIGHT=102},
		[179]={WIDTH=108,HEIGHT=102},
		[180]={WIDTH=108,HEIGHT=102},
		[181]={WIDTH=108,HEIGHT=102},
		[182]={WIDTH=108,HEIGHT=102},
		[183]={WIDTH=108,HEIGHT=102},
		[184]={WIDTH=108,HEIGHT=102},
		[185]={WIDTH=108,HEIGHT=102},
		[186]={WIDTH=108,HEIGHT=102},
		[187]={WIDTH=108,HEIGHT=102},
		[188]={WIDTH=108,HEIGHT=102},
		[189]={WIDTH=108,HEIGHT=102},
		[190]={WIDTH=108,HEIGHT=102},
		[191]={WIDTH=108,HEIGHT=102},
		[192]={WIDTH=108,HEIGHT=102},
		[193]={WIDTH=108,HEIGHT=102},
		[194]={WIDTH=108,HEIGHT=102},
		[195]={WIDTH=108,HEIGHT=102},
		[196]={WIDTH=108,HEIGHT=102},
		[197]={WIDTH=108,HEIGHT=102},
		[198]={WIDTH=108,HEIGHT=102},
		[199]={WIDTH=108,HEIGHT=102},
		[200]={WIDTH=108,HEIGHT=102},
		[201]={WIDTH=108,HEIGHT=102},
		[202]={WIDTH=108,HEIGHT=102},
		[203]={WIDTH=108,HEIGHT=102},
		[204]={WIDTH=108,HEIGHT=102},
		[205]={WIDTH=108,HEIGHT=102},
		[206]={WIDTH=108,HEIGHT=102},
		[207]={WIDTH=108,HEIGHT=102},
		[208]={WIDTH=108,HEIGHT=102},
		[209]={WIDTH=108,HEIGHT=102},
		[210]={WIDTH=108,HEIGHT=102},
		[211]={WIDTH=108,HEIGHT=102},
		[212]={WIDTH=108,HEIGHT=102},
		[213]={WIDTH=108,HEIGHT=102},
		[214]={WIDTH=108,HEIGHT=102},
		[215]={WIDTH=108,HEIGHT=102},
		[216]={WIDTH=108,HEIGHT=102},
	},
	FRAME_INDEXS={
		['w-r-hg0144z']=1,
		['w-r-hg0143z']=2,
		['w-r-hg0142z']=3,
		['w-r-hg0147z']=4,
		['w-r-hg0146z']=5,
		['w-r-hg0145z']=6,
		['w-r-hg0141z']=7,
		['w-r-hg0137z']=8,
		['w-r-hg0136z']=9,
		['w-r-hg0135z']=10,
		['w-r-hg0140z']=11,
		['w-r-hg0139z']=12,
		['w-r-hg0138z']=13,
		['w-r-hg0148z']=14,
		['w-r-hg0158z']=15,
		['w-r-hg0157z']=16,
		['w-r-hg0156z']=17,
		['w-r-hg0161z']=18,
		['w-r-hg0160z']=19,
		['w-r-hg0159z']=20,
		['w-r-hg0155z']=21,
		['w-r-hg0151z']=22,
		['w-r-hg0150z']=23,
		['w-r-hg0149z']=24,
		['w-r-hg0154z']=25,
		['w-r-hg0153z']=26,
		['w-r-hg0152z']=27,
		['w-r-hg0117z']=28,
		['w-r-hg0116z']=29,
		['w-r-hg0115z']=30,
		['w-r-hg0120z']=31,
		['w-r-hg0119z']=32,
		['w-r-hg0118z']=33,
		['w-r-hg0114z']=34,
		['w-r-hg0110z']=35,
		['w-r-hg0109z']=36,
		['w-r-hg0108z']=37,
		['w-r-hg0113z']=38,
		['w-r-hg0112z']=39,
		['w-r-hg0111z']=40,
		['w-r-hg0121z']=41,
		['w-r-hg0131z']=42,
		['w-r-hg0130z']=43,
		['w-r-hg0129z']=44,
		['w-r-hg0134z']=45,
		['w-r-hg0133z']=46,
		['w-r-hg0132z']=47,
		['w-r-hg0128z']=48,
		['w-r-hg0124z']=49,
		['w-r-hg0123z']=50,
		['w-r-hg0122z']=51,
		['w-r-hg0127z']=52,
		['w-r-hg0126z']=53,
		['w-r-hg0125z']=54,
		['w-r-hg0198z']=55,
		['w-r-hg0197z']=56,
		['w-r-hg0196z']=57,
		['w-r-hg0201z']=58,
		['w-r-hg0200z']=59,
		['w-r-hg0199z']=60,
		['w-r-hg0195z']=61,
		['w-r-hg0191z']=62,
		['w-r-hg0190z']=63,
		['w-r-hg0189z']=64,
		['w-r-hg0194z']=65,
		['w-r-hg0193z']=66,
		['w-r-hg0192z']=67,
		['w-r-hg0202z']=68,
		['w-r-hg0212z']=69,
		['w-r-hg0211z']=70,
		['w-r-hg0210z']=71,
		['w-r-hg0215z']=72,
		['w-r-hg0214z']=73,
		['w-r-hg0213z']=74,
		['w-r-hg0209z']=75,
		['w-r-hg0205z']=76,
		['w-r-hg0204z']=77,
		['w-r-hg0203z']=78,
		['w-r-hg0208z']=79,
		['w-r-hg0207z']=80,
		['w-r-hg0206z']=81,
		['w-r-hg0171z']=82,
		['w-r-hg0170z']=83,
		['w-r-hg0169z']=84,
		['w-r-hg0174z']=85,
		['w-r-hg0173z']=86,
		['w-r-hg0172z']=87,
		['w-r-hg0168z']=88,
		['w-r-hg0164z']=89,
		['w-r-hg0163z']=90,
		['w-r-hg0162z']=91,
		['w-r-hg0167z']=92,
		['w-r-hg0166z']=93,
		['w-r-hg0165z']=94,
		['w-r-hg0175z']=95,
		['w-r-hg0185z']=96,
		['w-r-hg0184z']=97,
		['w-r-hg0183z']=98,
		['w-r-hg0188z']=99,
		['w-r-hg0187z']=100,
		['w-r-hg0186z']=101,
		['w-r-hg0182z']=102,
		['w-r-hg0178z']=103,
		['w-r-hg0177z']=104,
		['w-r-hg0176z']=105,
		['w-r-hg0181z']=106,
		['w-r-hg0180z']=107,
		['w-r-hg0179z']=108,
		['w-r-hg0036z']=109,
		['w-r-hg0035z']=110,
		['w-r-hg0034z']=111,
		['w-r-hg0039z']=112,
		['w-r-hg0038z']=113,
		['w-r-hg0037z']=114,
		['w-r-hg0033z']=115,
		['w-r-hg0029z']=116,
		['w-r-hg0028z']=117,
		['w-r-hg0027z']=118,
		['w-r-hg0032z']=119,
		['w-r-hg0031z']=120,
		['w-r-hg0030z']=121,
		['w-r-hg0040z']=122,
		['w-r-hg0050z']=123,
		['w-r-hg0049z']=124,
		['w-r-hg0048z']=125,
		['w-r-hg0053z']=126,
		['w-r-hg0052z']=127,
		['w-r-hg0051z']=128,
		['w-r-hg0047z']=129,
		['w-r-hg0043z']=130,
		['w-r-hg0042z']=131,
		['w-r-hg0041z']=132,
		['w-r-hg0046z']=133,
		['w-r-hg0045z']=134,
		['w-r-hg0044z']=135,
		['w-r-hg0009z']=136,
		['w-r-hg0008z']=137,
		['w-r-hg0007z']=138,
		['w-r-hg0012z']=139,
		['w-r-hg0011z']=140,
		['w-r-hg0010z']=141,
		['w-r-hg0006z']=142,
		['w-r-hg0002z']=143,
		['w-r-hg0001z']=144,
		['w-r-hg0000z']=145,
		['w-r-hg0005z']=146,
		['w-r-hg0004z']=147,
		['w-r-hg0003z']=148,
		['w-r-hg0013z']=149,
		['w-r-hg0023z']=150,
		['w-r-hg0022z']=151,
		['w-r-hg0021z']=152,
		['w-r-hg0026z']=153,
		['w-r-hg0025z']=154,
		['w-r-hg0024z']=155,
		['w-r-hg0020z']=156,
		['w-r-hg0016z']=157,
		['w-r-hg0015z']=158,
		['w-r-hg0014z']=159,
		['w-r-hg0019z']=160,
		['w-r-hg0018z']=161,
		['w-r-hg0017z']=162,
		['w-r-hg0090z']=163,
		['w-r-hg0089z']=164,
		['w-r-hg0088z']=165,
		['w-r-hg0093z']=166,
		['w-r-hg0092z']=167,
		['w-r-hg0091z']=168,
		['w-r-hg0087z']=169,
		['w-r-hg0083z']=170,
		['w-r-hg0082z']=171,
		['w-r-hg0081z']=172,
		['w-r-hg0086z']=173,
		['w-r-hg0085z']=174,
		['w-r-hg0084z']=175,
		['w-r-hg0094z']=176,
		['w-r-hg0104z']=177,
		['w-r-hg0103z']=178,
		['w-r-hg0102z']=179,
		['w-r-hg0107z']=180,
		['w-r-hg0106z']=181,
		['w-r-hg0105z']=182,
		['w-r-hg0101z']=183,
		['w-r-hg0097z']=184,
		['w-r-hg0096z']=185,
		['w-r-hg0095z']=186,
		['w-r-hg0100z']=187,
		['w-r-hg0099z']=188,
		['w-r-hg0098z']=189,
		['w-r-hg0063z']=190,
		['w-r-hg0062z']=191,
		['w-r-hg0061z']=192,
		['w-r-hg0066z']=193,
		['w-r-hg0065z']=194,
		['w-r-hg0064z']=195,
		['w-r-hg0060z']=196,
		['w-r-hg0056z']=197,
		['w-r-hg0055z']=198,
		['w-r-hg0054z']=199,
		['w-r-hg0059z']=200,
		['w-r-hg0058z']=201,
		['w-r-hg0057z']=202,
		['w-r-hg0067z']=203,
		['w-r-hg0077z']=204,
		['w-r-hg0076z']=205,
		['w-r-hg0075z']=206,
		['w-r-hg0080z']=207,
		['w-r-hg0079z']=208,
		['w-r-hg0078z']=209,
		['w-r-hg0074z']=210,
		['w-r-hg0070z']=211,
		['w-r-hg0069z']=212,
		['w-r-hg0068z']=213,
		['w-r-hg0073z']=214,
		['w-r-hg0072z']=215,
		['w-r-hg0071z']=216,
	},
};
